Autor Tópico: Dicas para instalar sua Webcam  (Lida 351060 vezes)

Offline attorresi

  • Usuário Ubuntu
  • *
  • Mensagens: 132
    • Ver perfil
Re:Dicas para instalar sua Webcam
« Resposta #180 Online: 25 de Novembro de 2015, 16:14 »
simplesmente dà erro no final, veja:

rogerio@rogerio-Aspire-E1-532:~$ sudo apt-get remove droidcam
[sudo] password di rogerio:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
E: Impossibile trovare il pacchetto droidcam
rogerio@rogerio-Aspire-E1-532:~$ sudo apt-get install build-essential linux-headers-$(uname -r)
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
build-essential è già alla versione più recente.
linux-headers-4.2.0-18-generic è già alla versione più recente.
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
gir1.2-gee-1.0 libfaac0 libguicast1-cv libjansson4 libmpeg3cine-cv
libquicktimecine-cv libvidstab1.0 linux-image-4.2.0-16-generic
linux-image-extra-4.2.0-16-generic sigil-common
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 14 non aggiornati.
rogerio@rogerio-Aspire-E1-532:~$ sudo apt-add-repository ppa:paolorotolo/droidcam

DroidCam – Use your Android phone as a wireless webcam or an IP Cam!
Maggiori informazioni: https://launchpad.net/~paolorotolo/+archive/ubuntu/droidcam
Premere [INVIO] per continuare o Ctrl+C per annullare
gpg: portachiavi "/tmp/tmph6i5cv_r/secring.gpg" creato
gpg: portachiavi "/tmp/tmph6i5cv_r/pubring.gpg" creato
gpg: richiesta della chiave 7B9B74AA dal server hkp keyserver.ubuntu.com
gpg: /tmp/tmph6i5cv_r/trustdb.gpg: creato il trustdb
gpg: chiave 7B9B74AA: chiave pubblica "Launchpad PPA for Paolo Rotolo" importata
gpg: Numero totale esaminato: 1
gpg: importate: 1 (RSA: 1)
OK
rogerio@rogerio-Aspire-E1-532:~$ sudo apt-get update
Trovato http://it.archive.ubuntu.com wily InRelease
Trovato http://it.archive.ubuntu.com wily-updates InRelease
Ign http://ppa.launchpad.net wily InRelease
Trovato http://it.archive.ubuntu.com wily-backports InRelease
Ign http://ppa.launchpad.net wily Release.gpg
Ign http://ppa.launchpad.net wily Release
Scaricamento di:1 http://it.archive.ubuntu.com wily-updates/main Sources [24,1 kB]
Scaricamento di:2 http://it.archive.ubuntu.com wily-updates/restricted Sources [3.741 B]
Scaricamento di:3 http://it.archive.ubuntu.com wily-updates/universe Sources [4.962 B]
Scaricamento di:4 http://it.archive.ubuntu.com wily-updates/multiverse Sources [725 B]
Scaricamento di:5 http://it.archive.ubuntu.com wily-updates/main amd64 Packages [60,5 kB]
Scaricamento di:6 http://it.archive.ubuntu.com wily-updates/restricted amd64 Packages [13,3 kB]
Scaricamento di:7 http://it.archive.ubuntu.com wily-updates/universe amd64 Packages [25,7 kB]
Scaricamento di:8 http://it.archive.ubuntu.com wily-updates/multiverse amd64 Packages [3.832 B]
Scaricamento di:9 http://it.archive.ubuntu.com wily-updates/main i386 Packages [59,3 kB]
Scaricamento di:10 http://it.archive.ubuntu.com wily-updates/restricted i386 Packages [13,4 kB]
Scaricamento di:11 http://it.archive.ubuntu.com wily-updates/universe i386 Packages [25,7 kB]
Err http://ppa.launchpad.net wily/main amd64 Packages
404 Not Found
Scaricamento di:12 http://it.archive.ubuntu.com wily-updates/multiverse i386 Packages [4.006 B]
Err http://ppa.launchpad.net wily/main i386 Packages
404 Not Found
Scaricamento di:13 http://it.archive.ubuntu.com wily-updates/main Translation-en [30,3 kB]
Ign http://ppa.launchpad.net wily/main Translation-it_IT
Scaricamento di:14 http://it.archive.ubuntu.com wily-updates/multiverse Translation-en [1.549 B]
Ign http://ppa.launchpad.net wily/main Translation-it
Scaricamento di:15 http://it.archive.ubuntu.com wily-updates/restricted Translation-en [3.024 B]
Ign http://ppa.launchpad.net wily/main Translation-pt_BR
Scaricamento di:16 http://it.archive.ubuntu.com wily-updates/universe Translation-en [15,1 kB]
Ign http://ppa.launchpad.net wily/main Translation-pt_PT
Scaricamento di:17 http://it.archive.ubuntu.com wily-backports/main Sources [750 B]
Scaricamento di:18 http://it.archive.ubuntu.com wily-backports/restricted Sources [28 B]
Ign http://ppa.launchpad.net wily/main Translation-en
Scaricamento di:19 http://it.archive.ubuntu.com wily-backports/universe Sources [833 B]
Scaricamento di:20 http://it.archive.ubuntu.com wily-backports/multiverse Sources [28 B]
Scaricamento di:21 http://it.archive.ubuntu.com wily-backports/main amd64 Packages [606 B]
Scaricamento di:22 http://it.archive.ubuntu.com wily-backports/restricted amd64 Packages [28 B]
Scaricamento di:23 http://it.archive.ubuntu.com wily-backports/universe amd64 Packages [717 B]
Scaricamento di:24 http://it.archive.ubuntu.com wily-backports/multiverse amd64 Packages [28 B]
Scaricamento di:25 http://it.archive.ubuntu.com wily-backports/main i386 Packages [606 B]
Scaricamento di:26 http://it.archive.ubuntu.com wily-backports/restricted i386 Packages [28 B]
Scaricamento di:27 http://it.archive.ubuntu.com wily-backports/universe i386 Packages [714 B]
Scaricamento di:28 http://it.archive.ubuntu.com wily-backports/multiverse i386 Packages [28 B]
Scaricamento di:29 http://it.archive.ubuntu.com wily-backports/main Translation-en [486 B]
Scaricamento di:30 http://it.archive.ubuntu.com wily-backports/multiverse Translation-en [28 B]
Scaricamento di:31 http://it.archive.ubuntu.com wily-backports/restricted Translation-en [28 B]
Scaricamento di:32 http://it.archive.ubuntu.com wily-backports/universe Translation-en [270 B]
Trovato http://it.archive.ubuntu.com wily/main Sources
Trovato http://it.archive.ubuntu.com wily/restricted Sources
Trovato http://it.archive.ubuntu.com wily/universe Sources
Trovato http://it.archive.ubuntu.com wily/multiverse Sources
Trovato http://it.archive.ubuntu.com wily/main amd64 Packages
Trovato http://it.archive.ubuntu.com wily/restricted amd64 Packages
Trovato http://it.archive.ubuntu.com wily/universe amd64 Packages
Trovato http://it.archive.ubuntu.com wily/multiverse amd64 Packages
Trovato http://it.archive.ubuntu.com wily/main i386 Packages
Trovato http://it.archive.ubuntu.com wily/restricted i386 Packages
Trovato http://it.archive.ubuntu.com wily/universe i386 Packages
Trovato http://it.archive.ubuntu.com wily/multiverse i386 Packages
Trovato http://it.archive.ubuntu.com wily/main Translation-it
Trovato http://it.archive.ubuntu.com wily/main Translation-pt_BR
Trovato http://it.archive.ubuntu.com wily/main Translation-en
Trovato http://it.archive.ubuntu.com wily/multiverse Translation-it
Trovato http://it.archive.ubuntu.com wily/multiverse Translation-pt_BR
Trovato http://it.archive.ubuntu.com wily/multiverse Translation-en
Trovato http://it.archive.ubuntu.com wily/restricted Translation-it
Trovato http://it.archive.ubuntu.com wily/restricted Translation-pt_BR
Trovato http://it.archive.ubuntu.com wily/restricted Translation-en
Trovato http://it.archive.ubuntu.com wily/universe Translation-it
Trovato http://it.archive.ubuntu.com wily/universe Translation-pt_BR
Trovato http://it.archive.ubuntu.com wily/universe Translation-en
Trovato http://security.ubuntu.com wily-security InRelease
Trovato http://security.ubuntu.com wily-security/main Sources
Trovato http://security.ubuntu.com wily-security/restricted Sources
Trovato http://security.ubuntu.com wily-security/universe Sources
Trovato http://security.ubuntu.com wily-security/multiverse Sources
Trovato http://security.ubuntu.com wily-security/main amd64 Packages
Trovato http://security.ubuntu.com wily-security/restricted amd64 Packages
Trovato http://security.ubuntu.com wily-security/universe amd64 Packages
Trovato http://security.ubuntu.com wily-security/multiverse amd64 Packages
Trovato http://security.ubuntu.com wily-security/main i386 Packages
Trovato http://security.ubuntu.com wily-security/restricted i386 Packages
Trovato http://security.ubuntu.com wily-security/universe i386 Packages
Trovato http://security.ubuntu.com wily-security/multiverse i386 Packages
Trovato http://security.ubuntu.com wily-security/main Translation-en
Trovato http://security.ubuntu.com wily-security/multiverse Translation-en
Trovato http://security.ubuntu.com wily-security/restricted Translation-en
Trovato http://security.ubuntu.com wily-security/universe Translation-en
Recuperati 294 kB in 20s (14,5 kB/s)
W: Impossibile recuperare http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu/dists/wily/main/binary-amd64/Packages 404 Not Found

W: Impossibile recuperare http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu/dists/wily/main/binary-i386/Packages 404 Not Found

E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.
rogerio@rogerio-Aspire-E1-532:~$ sudo apt-get install droidcam
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
E: Impossibile trovare il pacchetto droidcam
rogerio@rogerio-Aspire-E1-532:~$


Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re:Dicas para instalar sua Webcam
« Resposta #181 Online: 25 de Novembro de 2015, 19:06 »
Ufa,

Ainda bem que eu falo italiano.

Citar
Err http://ppa.launchpad.net wily/main amd64 Packages
404 Not Found
Scaricamento di:12 http://it.archive.ubuntu.com wily-updates/multiverse i386 Packages [4.006 B]
Err http://ppa.launchpad.net wily/main i386 Packages
404 Not Found

Erro 404 informa que não existe o local da internet.

digite no seu navegador:

http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu/dists/

e verá que não existe a entrada para wily (que é a versão do seu Ubuntu).

Ainda no navegador, você pode ver que só existe o droidcam para outras versões do Ubuntu.

então, o que é preciso fazer é acertar o repositório.

Entre em terminal e digite

Código: [Selecionar]
sudo software-properties-gtk
coloque sua senha e tecle <enter>

Uma janela será mostrada com 5 abas:

Aplicativos Ubuntu     Outros programas     Atualizações     Autenticação   Drivers adicionais

Escolha Outros programas.

você verá o índice que aponta para o ppa que instalou:

http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu wily main

Ilumine com o mouse este indice http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu wily main

clique em <editar>

nova janela irá aparecer

Tipo: (não mexa)
URL:  (não mexa)
Distribuição: =>>>>>>> altere de wily para =>>>>>> vivid
Componentes: main
Comentário: (deixe em branco)

tecle em <ok>

tecle em <fechar>

repita o comando

Código: [Selecionar]
sudo apt-get update
o erro 404 deverá desaparecer.

instale então o droidcam (APENAS SE SEU SISTEMA FOR 32 BITS)

Código: [Selecionar]
sudo apt-get install droidcam
Agora o droidcam deverá ser instalado, usando a versão do Ubuntu vivid.

SE O SISTEMA FOR 64 BITS

Baixe o pacote daqui => https://launchpad.net/~paolorotolo/+archive/ubuntu/droidcam/+build/6126724

droidcam_1.3-0ubuntu0_amd64.deb (1.4 MiB)
« Última modificação: 25 de Novembro de 2015, 21:17 por Tota »

paulinho1971

  • Visitante
Re:Dicas para instalar sua Webcam
« Resposta #182 Online: 25 de Novembro de 2015, 21:08 »
Eu sempre metendo o bedelho onde não sou chamado, em um "search android" no console encontrei isso:

Código: [Selecionar]
android-tools-adb - Android Debug Bridge CLI tool
android-tools-adbd - Android Debug Bridge Phone Daemon
android-tools-fastboot - Android Fastboot protocol CLI tool
androidsdk-ddms - Graphical debugging tool for Android
androidsdk-hierarchyviewer - Tool to debug and optimize Android user interface
androidsdk-traceview - Tool to profile performance of Android applications
androidsdk-uiautomatorviewer - Tool to scan and analyze the UI components of an Android application
cameraplugin-aal - Camera plugin that talks to Android by using Aal+

Em destaque para "cameraplugin-aal - Camera plugin that talks to Android by using Aal+", claro nem vou perguntar se isso esteve em suas tentativas, com o ônibus ainda em movimento, peço escusas pela intromissão.

T+

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re:Dicas para instalar sua Webcam
« Resposta #183 Online: 25 de Novembro de 2015, 22:26 »
Em destaque para "cameraplugin-aal - Camera plugin that talks to Android by using Aal+", claro nem vou perguntar se isso esteve em suas tentativas, com o ônibus ainda em movimento, peço escusas pela intromissão.

Mate a cobra, mas mostre o pau.

Explique o que é e para que serve o Aal+

Dê uma dica de como funciona.

paulinho1971

  • Visitante
Re:Dicas para instalar sua Webcam
« Resposta #184 Online: 26 de Novembro de 2015, 00:52 »
Em destaque para "cameraplugin-aal - Camera plugin that talks to Android by using Aal+", claro nem vou perguntar se isso esteve em suas tentativas, com o ônibus ainda em movimento, peço escusas pela intromissão.

Mate a cobra, mas mostre o pau.

Explique o que é e para que serve o Aal+

Dê uma dica de como funciona.
Eu tentaria matar a cobra, isso se eu possuísse um smartphone com android, mentira? É nem todos são assim tão ligados a esse tipo de tecnologia, eu sou um ;)

Por isso disse que: estava metendo o bedelho onde não fui chamado, mas com o pouco que sei primeiro procuro o que tem debaixo do capô se não encontrar..., continuo procurando sem PPAs..., como disse escusas por ter me metido

T+

Offline attorresi

  • Usuário Ubuntu
  • *
  • Mensagens: 132
    • Ver perfil
Re:Dicas para instalar sua Webcam
« Resposta #185 Online: 26 de Novembro de 2015, 06:55 »
Ufa,

Ainda bem que eu falo italiano.

Citar
Err http://ppa.launchpad.net wily/main amd64 Packages
404 Not Found
Scaricamento di:12 http://it.archive.ubuntu.com wily-updates/multiverse i386 Packages [4.006 B]
Err http://ppa.launchpad.net wily/main i386 Packages
404 Not Found

Erro 404 informa que não existe o local da internet.

digite no seu navegador:

http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu/dists/

e verá que não existe a entrada para wily (que é a versão do seu Ubuntu).

Ainda no navegador, você pode ver que só existe o droidcam para outras versões do Ubuntu.

então, o que é preciso fazer é acertar o repositório.

Entre em terminal e digite

Código: [Selecionar]
sudo software-properties-gtk
coloque sua senha e tecle <enter>

Uma janela será mostrada com 5 abas:

Aplicativos Ubuntu     Outros programas     Atualizações     Autenticação   Drivers adicionais

Escolha Outros programas.

você verá o índice que aponta para o ppa que instalou:

http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu wily main

Ilumine com o mouse este indice http://ppa.launchpad.net/paolorotolo/droidcam/ubuntu wily main

clique em <editar>

nova janela irá aparecer

Tipo: (não mexa)
URL:  (não mexa)
Distribuição: =>>>>>>> altere de wily para =>>>>>> vivid
Componentes: main
Comentário: (deixe em branco)

tecle em <ok>

tecle em <fechar>

repita o comando

Código: [Selecionar]
sudo apt-get update
o erro 404 deverá desaparecer.

instale então o droidcam (APENAS SE SEU SISTEMA FOR 32 BITS)

Código: [Selecionar]
sudo apt-get install droidcam
Agora o droidcam deverá ser instalado, usando a versão do Ubuntu vivid.

SE O SISTEMA FOR 64 BITS

Baixe o pacote daqui => https://launchpad.net/~paolorotolo/+archive/ubuntu/droidcam/+build/6126724

droidcam_1.3-0ubuntu0_amd64.deb (1.4 MiB)


realmente estava pensando "como ele vai conseguir ler o arquivo em italiano?"   rssss... mas com otimismo as coisas sempre vao no caminho certo!!!

Bom, obrigado plea aula...   eu fiz tudo como orientou, porem no final quando baixie o arquivo no link final, e me abriu no painel do UBUNTU SOFTWARE CENTER, e cliquei em instalar, apareceu o seguinte erro: ( detalhe.... o programa me informa mesmo assim que existe, se abre, mas também aparece erro, ao mesmo tempo, me aparece a telinha de configuraçao...rsss meio maluco isso) Segue o erro:

Selecting previously unselected package droidcam.
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 286254 files and directories currently installed.)
Preparing to unpack .../droidcam_1.3-0ubuntu0_amd64.deb ...
Unpacking droidcam (1.3-0ubuntu0) ...
Setting up droidcam (1.3-0ubuntu0) ...
icon.png
v4l2loopback/v4l2loopback-dc.c
v4l2loopback/Makefile
README
v4l2loopback/
droidcam-cli
install
droidcam
 -- INSTALL:  Webcam parameters: '320' and '240'
 -- INSTALL:  Building v4l2loopback-dc.ko
make -C /lib/modules/`uname -r`/build M=`pwd`
make[1]: ingresso nella directory "/usr/src/linux-headers-4.2.0-18-generic"
  LD      /opt/droidcam/v4l2loopback/built-in.o
  CC [M]  /opt/droidcam/v4l2loopback/v4l2loopback-dc.o
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c: In function attr_store_maxopeners:
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c:456:7: error: implicit declaration of function strict_strtoul [-Werror=implicit-function-declaration]
   if (strict_strtoul(buf, 0, &curr))
       ^
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c: At top level:
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c:2311:30: warning: initialization from incompatible pointer type [-Wincompatible-pointer-types]
   .vidioc_s_std            = &vidioc_s_std,
                              ^
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c:2311:30: note: (near initialization for v4l2_loopback_ioctl_ops.vidioc_s_std)
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c:2331:30: warning: initialization from incompatible pointer type [-Wincompatible-pointer-types]
   .vidioc_s_audio          = &vidioc_s_audio,
                              ^
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c:2331:30: note: (near initialization for v4l2_loopback_ioctl_ops.vidioc_s_audio)
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c:2333:30: warning: initialization from incompatible pointer type [-Wincompatible-pointer-types]
   .vidioc_s_audout         = &vidioc_s_audout,
                              ^
/opt/droidcam/v4l2loopback/v4l2loopback-dc.c:2333:30: note: (near initialization for v4l2_loopback_ioctl_ops.vidioc_s_audout)
cc1: some warnings being treated as errors
scripts/Makefile.build:264: set di istruzioni per l'obiettivo "/opt/droidcam/v4l2loopback/v4l2loopback-dc.o" non riuscito
make[2]: *** [/opt/droidcam/v4l2loopback/v4l2loopback-dc.o] Errore 1
Makefile:1398: set di istruzioni per l'obiettivo "_module_/opt/droidcam/v4l2loopback" non riuscito
make[1]: *** [_module_/opt/droidcam/v4l2loopback] Errore 2
make[1]: uscita dalla directory "/usr/src/linux-headers-4.2.0-18-generic"
Makefile:4: set di istruzioni per l'obiettivo "all" non riuscito
make: *** [all] Errore 2
 -- INSTALL:  v4l2loopback-dc.ko not built.. Failure
dpkg: error processing package droidcam (--install):
 subprocess installed post-installation script returned error exit status 1
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu1) ...
Processing triggers for bamfdaemon (0.5.2~bzr0+15.10.20150627.1-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for desktop-file-utils (0.22-1ubuntu3) ...
Processing triggers for mime-support (3.58ubuntu1) ...





Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re:Dicas para instalar sua Webcam
« Resposta #186 Online: 26 de Novembro de 2015, 11:06 »
Sim entendo italiano, foi minha primeira lingua ( meus avós só falavam comigo na lingua de Dante) dos 1 aos 4 anos só italiano (ok, misturado o romano com um pouco de calabrês e napolitano, cada avô era de um lugar), pra sacanear, meu avô materno era alemão, e só falava comigo em alemão.

Aos 6 anos, minha mãe achou que a bagunça tinha que acabar, eu já estava na escola e tinha que parlare il portuguese.

Eu instalei também e obtive o mesmo erro, que estou tentando resolver.

mesmo com o erro, o droidcam aparentemente funciona, mas não testei pois não instalei no telefone.

Dê uma procurada na rede pelo erro  ===> : set di istruzioni per l'obiettivo "/opt/droidcam/v4l2loopback/v4l2loopback-dc.o" non riuscito

Ou seja, um google para ===>>>>   Instruction set for target v4l2loopback-dc.o

Deve esclarecer alguma coisa

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re:Dicas para instalar sua Webcam
« Resposta #187 Online: 26 de Novembro de 2015, 11:13 »
Eu tentaria matar a cobra, isso se eu possuísse um smartphone com android, mentira? É nem todos são assim tão ligados a esse tipo de tecnologia, eu sou um ;)

Por isso disse que: estava metendo o bedelho onde não fui chamado, mas com o pouco que sei primeiro procuro o que tem debaixo do capô se não encontrar..., continuo procurando sem PPAs..., como disse escusas por ter me metido

Não é nada disto. nem leve a mal. foi só para estimular uma pesquisa no google..... kkkkk

Eu pesquisei previamente sobre o Aal+ e não achei muita coisa não. precisaria ir ao google code, e fuçar lá.

Offline attorresi

  • Usuário Ubuntu
  • *
  • Mensagens: 132
    • Ver perfil
Re:Dicas para instalar sua Webcam
« Resposta #188 Online: 26 de Novembro de 2015, 11:36 »
Sim entendo italiano, foi minha primeira lingua ( meus avós só falavam comigo na lingua de Dante) dos 1 aos 4 anos só italiano (ok, misturado o romano com um pouco de calabrês e napolitano, cada avô era de um lugar), pra sacanear, meu avô materno era alemão, e só falava comigo em alemão.

Aos 6 anos, minha mãe achou que a bagunça tinha que acabar, eu já estava na escola e tinha que parlare il portuguese.

Eu instalei também e obtive o mesmo erro, que estou tentando resolver.

mesmo com o erro, o droidcam aparentemente funciona, mas não testei pois não instalei no telefone.

Dê uma procurada na rede pelo erro  ===> : set di istruzioni per l'obiettivo "/opt/droidcam/v4l2loopback/v4l2loopback-dc.o" non riuscito

Ou seja, um google para ===>>>>   Instruction set for target v4l2loopback-dc.o

Deve esclarecer alguma coisa


..é eu vivo na Italia...rsss...

bom amigo...vou fazer essa busca e testar então se funciona!
Atualização...   aqui não funciona, ele aparece as configurações, mas não consigo editar...referente ao erro, não achei nada que chega peto disso...bom caso saiba algo a respeito, agradeço mais uma vez a ajuda!!!!!



Muito obrigado!!!!!!!!
Muita Luz e Paz!
« Última modificação: 26 de Novembro de 2015, 11:39 por attorresi »

paulinho1971

  • Visitante
Re:Dicas para instalar sua Webcam
« Resposta #189 Online: 26 de Novembro de 2015, 13:49 »
Eu tentaria matar a cobra, isso se eu possuísse um smartphone com android, mentira? É nem todos são assim tão ligados a esse tipo de tecnologia, eu sou um ;)

Por isso disse que: estava metendo o bedelho onde não fui chamado, mas com o pouco que sei primeiro procuro o que tem debaixo do capô se não encontrar..., continuo procurando sem PPAs..., como disse escusas por ter me metido

Não é nada disto. nem leve a mal. foi só para estimular uma pesquisa no google..... kkkkk

Eu pesquisei previamente sobre o Aal+ e não achei muita coisa não. precisaria ir ao google code, e fuçar lá.
Mas eu não levei a mal, mas é que de uns tempos para cá meu caro e estimado Prof. Tota, eu não ando agrandando nem a gregos nem a troianos (se é que me entende).

Mas sim é verdade eu não tenho nenhum smart que eu possa fazer o teste, porém minha filha tem um tablet bem, bem micho CCE, vou ver se ela me dá tempo de tentar ser um pouco mais útil, olha dai aos erros do "v4l2loopback-dc.o", pode ser que uma GUI ajude a visualizar algo a mais ou mesmo tenha alguma configuração nele próprio, ou seja:

Código: [Selecionar]
sudo apt-get install v4l2ucp
E o Google disse que há tópico bem parecido no forum fedora (internacional, por isso que deixei de  usar essa distro, mal o entendo o português) Droidcam - Forums Fedora.org

=== Editado ===
E mais ainda no askubuntu - error while installing droidcam

T+
« Última modificação: 26 de Novembro de 2015, 14:20 por paulinho1971 »